* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
img {
  display: block;
}
input,
textarea {
  background: none;
  outline: none;
  border: none;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: none;
  border: none;
  background: none;
}
a {
  text-decoration: none;
}
.container {
  width: 100%;
  margin: 0 auto;
}
.container .title {
  font-size: 20px;
  color: #222;
  text-align: center;
  margin-top: 30px;
}
.container .row {
  display: flex;
  margin-top: 30px;
}
.container .row .button {
  display: block;
  width: max-content;
  height: 40px;
  background-color: #fff;
  border-radius: 5px;
  border: 1px solid #d6d7dc;
  padding: 0 15px;
  font-size: 16px;
  color: #222;
  line-height: 38px;
  cursor: pointer;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.1);
}
.container .row .button:hover {
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.1);
}
.container .row .col {
  flex: 1;
  padding: 0 15px;
  display: flex;
  gap: 30px;
}
.container .row .col .name {
  font-size: 16px;
  color: #444;
  line-height: 38px;
}
.container .row .col .input,
.container .row .col .select {
  display: block;
  flex: 1;
  height: 40px;
  border-radius: 5px;
  border: 1px solid #d6d7dc;
  padding: 0 15px;
  font-size: 16px;
  color: #222;
  line-height: 38px;
}
.container .row .col .select {
  background: url(/img/select.png) no-repeat;
  background-size: 14px 14px;
  background-position: right 10px center;
}
.container .row .col .textarea {
  display: block;
  flex: 1;
  height: 140px;
  border-radius: 5px;
  border: 1px solid #d6d7dc;
  padding: 5px 15px;
  font-size: 16px;
  color: #222;
  line-height: 28px;
  font-family: inherit;
  resize: none;
}
.container .row .col .upload-wrap {
  display: flex;
  gap: 30px;
  flex-wrap: wrap;
}
.container .row .col .upload-wrap .item {
  width: 200px;
}
.container .row .col .upload-wrap .item .upload {
  width: 200px;
  height: 200px;
  padding: 15px;
  border-radius: 5px;
  border: 1px solid #d6d7dc;
  position: relative;
}
.container .row .col .upload-wrap .item .upload .img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.container .row .col .upload-wrap .item .upload .btn {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  cursor: pointer;
  z-index: 1;
}
.container .row .col .upload-wrap .item .upload .del {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 5px;
  right: 5px;
  z-index: 2;
  cursor: pointer;
}
.container .row .col .upload-wrap .item .img-name {
  font-size: 14px;
  color: #444;
  text-align: center;
  line-height: 1.5;
  margin-top: 10px;
}
.container .x-center {
  justify-content: center;
}
